Subject: QUIC-LB Issue #12

From: Martin Duke <[email-masked]>
Date: Wed, 28 Oct 2020 15:32:52 -0700

Some of you may remember a brief discussion at IETF 108 where I discussed a
difficult privacy tradeoff in QUIC-LB. I didn't get much solid feedback at
the time, though a few people said they would think about it.

In the absence of guidance, I've thought it through and proposed a solution
here:
https://github.com/quicwg/load-balancers/issues/12#issuecomment-718222873

and that solution is to do nothing.

Anyway, I believe the comment captures the sacrifice that choice makes.
Comments are still welcome.

Martin